<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000031790442</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/31/79/04/LEGIARTI000031790442.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>R521-59</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2015-12-31</DATE_DEBUT>
<DATE_FIN>2018-12-02</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2003-08-07" fin="2999-01-01" id="LEGISCTA000006108631">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2007-10-16" fin="2999-01-01" id="LEGISCTA000006129034">Livre V : Prévention des pollutions, des risques et des nuisances</TITRE_TM>
<TM>
<TITRE_TM debut="2007-10-16" fin="2012-02-20" id="LEGISCTA000006143785">Titre II : Produits chimiques et biocides</TITRE_TM>
<TITRE_TM debut="2012-02-20" fin="2999-01-01" id="LEGISCTA000025387858">Titre II : Produits chimiques, biocides et substances à l'état nanoparticulaire</TITRE_TM>
<TM>
<TITRE_TM debut="2007-10-16" fin="2999-01-01" id="LEGISCTA000006159424">Chapitre Ier : Contrôle des produits chimiques</TITRE_TM>
<TM>
<TITRE_TM debut="2007-10-16" fin="2999-01-01" id="LEGISCTA000006176962">Section 2 : Mise sur le marché et emploi de certains produits et substances</TITRE_TM>
<TM>
<TITRE_TM debut="2007-10-16" fin="2011-04-16" id="LEGISCTA000006188941">Sous-section 5 : Fluides frigorigènes</TITRE_TM>
<TITRE_TM debut="2011-04-16" fin="2015-12-31" id="LEGISCTA000023875602">Sous-section 5 : Gaz à effet de serre fluorés utilisés comme agent extincteur dans les systèmes de protection contre les incendies, comme diélectrique dans les appareillages de connexion à haute tension ou comme solvant</TITRE_TM>
<TITRE_TM debut="2015-12-31" fin="2999-01-01" id="LEGISCTA000031790477">Sous-section 5 : Gaz à effet de serre fluorés utilisés comme agent extincteur dans les systèmes de protection contre les incendies, comme diélectrique dans les appareils de commutation électrique ou comme solvant</TITRE_TM>
<TM>
<TITRE_TM debut="2011-04-16" fin="2999-01-01" id="LEGISCTA000023862464">Paragraphe 3 :  Dispositions relatives aux certifications et aux agréments</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2011-04-16" etat="MODIFIE" fin="2015-12-31" id="LEGIARTI000023862466" num="R521-59" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-12-31" etat="MODIFIE" fin="2018-12-02" id="LEGIARTI000031790442" num="R521-59" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2018-12-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000037685786" num="R521-59" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Seuls les organismes agréés à cette fin dans les conditions prévues au présent article sont habilités à délivrer au personnel le certificat mentionné :</p>
<p>– à l'article 5 du règlement (CE) n° 304/2008 en ce qui concerne les systèmes de protection contre l'incendie et les extincteurs contenant certains gaz à effet de serre fluorés ;</p>
<p>– à l'article 4 du règlement (CE) n° 305/2008 en ce qui concerne certains gaz à effet de serre fluorés contenus dans des appareillages de connexion à haute tension ;</p>
<p>– à l'article 3 du règlement (CE) n° 306/2008 en ce qui concerne certains solvants à base de gaz à effet de serre fluorés.</p>
<p>Ces organismes organisent l'évaluation du personnel mentionnée :</p>
<p>– à l'article 11 du règlement (CE) n° 304/2008 en ce qui concerne les systèmes de protection contre l'incendie et les extincteurs contenant certains gaz à effet de serre fluorés ;</p>
<p>– à l'article 6 du règlement (CE) n° 305/2008 en ce qui concerne certains gaz à effet de serre fluorés contenus dans des appareillages de connexion à haute tension ;</p>
<p>– à l'article 5 du règlement (CE) n° 306/2008 en ce qui concerne certains solvants à base de gaz à effet de serre fluorés.</p>
<p>L'agrément de ces organismes est accordé, pour une durée maximale de cinq ans, par arrêté du ministre chargé de l'environnement.</p>
<p>Un arrêté du ministre chargé de l'environnement précise :</p>
<p>– les conditions dans lesquelles l'agrément est délivré, notamment les critères que doit respecter l'organisme agréé, ainsi que les conditions du retrait de cet agrément ;</p>
<p>– le contenu de la demande de certificat ainsi que les modalités de sa délivrance, de sa suspension et de son retrait.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000387696" datesignatexte="1997-12-19" id="LEGIARTI000041985533" naturetexte="DECRET" nortexte="ATEX9700138D" num="Annexe" numtexte="97-1204" sens="cible" typelien="CITATION">Décret n°97-1204 du 19 décembre 1997 - art. Annexe (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000024169192" datesignatexte="2011-05-23" id="LEGIARTI000027061101" naturetexte="ARRETE" nortexte="DEVP1108337A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2011 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024169247" datesignatexte="2011-05-23" id="LEGIARTI000027061104" naturetexte="ARRETE" nortexte="DEVP1108339A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2011 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024169272" datesignatexte="2011-05-23" id="LEGIARTI000027061107" naturetexte="ARRETE" nortexte="DEVP1108340A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2011 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024169192" datesignatexte="2011-05-23" id="LEGIARTI000024181231" naturetexte="ARRETE" nortexte="DEVP1108337A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2011 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024169247" datesignatexte="2011-05-23" id="LEGIARTI000024181290" naturetexte="ARRETE" nortexte="DEVP1108339A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2011 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024169272" datesignatexte="2011-05-23" id="LEGIARTI000024181316" naturetexte="ARRETE" nortexte="DEVP1108340A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2011 - art. 2 (V)</LIEN>




<LIEN cidtexte="JORFTEXT000031733299" datesignatexte="2015-12-28" id="LEGIARTI000031773448" naturetexte="DECRET" nortexte="DEVP1518694D" num="2" numtexte="2015-1790" sens="cible" typelien="MODIFIE">Décret n°2015-1790 du 28 décembre 2015 - art. 2</LIEN>








<LIEN cidtexte="JORFTEXT000043458728" datesignatexte="2021-04-16" id="LEGITEXT000043462319" naturetexte="ARRETE" nortexte="TREP2111541A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 avril 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043458728" datesignatexte="2021-04-16" id="LEGIARTI000043462329" naturetexte="ARRETE" nortexte="TREP2111541A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 avril 2021 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043458728" datesignatexte="2021-04-16" id="LEGIARTI000043462324" naturetexte="ARRETE" nortexte="TREP2111541A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 avril 2021 - art. 1 (V)</LIEN>




















<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000031790455" naturetexte="CODE" nortexte="" num="R521-57" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R521-57 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000031790435" naturetexte="CODE" nortexte="" num="R521-62" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R521-62 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000031790411" naturetexte="CODE" nortexte="" num="R521-68" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R521-68 (V)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">article 5 du règlement (CE) n° 304/2008</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">article 5 du règlement (CE) n° 306/2008</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">article 6 du règlement (CE) n° 305/2008</LIEN>
</LIENS>
</ARTICLE>
